/* (No Comment) */
"City" = "Città";

/* (No Comment) */
"Country" = "Paese";

/* (No Comment) */
"County" = "Provincia";

/* (No Comment) */
"County/CityJP" = "Contea/Città";

/* (No Comment) */
"County/CityTW" = "Contea/Città";

/* (No Comment) */
"Department" = "Dipartimento";

/* (No Comment) */
"District" = "Località";

/* (No Comment) */
"District/Subdivision" = "District/Subdivision";

/* (No Comment) */
"Further Divisions" = "Distretto/Suddivisione";

/* (No Comment) */
"Island Name" = "Nome isola";

/* (No Comment) */
"Neighborhood" = "Quartiere";

/* (No Comment) */
"Neighbourhood" = "Area";

/* (No Comment) */
"Postal Code" = "Codice postale";

/* (No Comment) */
"Postal District" = "Distretto postale";

/* (No Comment) */
"Postcode" = "Codice postale";

/* (No Comment) */
"Prefecture" = "Prefettura";

/* (No Comment) */
"Prefecture-level City" = "Città-prefettura";

/* (No Comment) */
"Province" = "Provincia";

/* (No Comment) */
"State" = "Stato";

/* (No Comment) */
"Street" = "Via";

/* (No Comment) */
"Subdivision" = "Suddivisione";

/* (No Comment) */
"Subject of the Federation" = "Soggetto federale";

/* (No Comment) */
"Suburb" = "Quartiere";

/* (No Comment) */
"Town/City" = "Paese/Città";

/* (No Comment) */
"Town/Ward" = "Città/Distretto";

/* (No Comment) */
"Township/District" = "Comune/Distretto";

/* (No Comment) */
"Village" = "Paese";

/* (No Comment) */
"Village/Suburb" = "Villaggio/quartiere";

/* (No Comment) */
"ZIP" = "CAP";

